body{
background-color:#FFFFFF;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:20px 0px 20px 0px;
}

.SideArea{
width:180px;
margin:0px 0px 0px 20px;
}

#ContentsArea{
width:680px;
margin:0px 0px 0px 20px;
}

.HeaderTopBlock{
color:#999999;
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:34px;
line-height:34px;
}

.HeaderBlock{
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -39px;
width:920px;
height:66px;
line-height:66px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#FFFFFF;
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -110px;
width:184px;
height:50px;
line-height:50px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#FFFFFF;
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-184px -110px;
width:184px;
height:50px;
line-height:50px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-368px -110px;
width:184px;
height:28px;
line-height:28px;
color:#333333;
background-color:transparent;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-552px -110px;
width:184px;
height:28px;
line-height:28px;
color:#FFFFFF;
background-color:transparent;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-736px -110px;
width:180px;
height:7px;
line-height:7px;
}

.SideMenuBlock .menu_box a {
color:#333333;
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -165px;
width:180px;
height:36px;
line-height:36px;
}

.SideMenuBlock .menu_box a:hover {color:#FFFFFF;background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-180px -165px;
width:180px;
height:36px;
line-height:36px;
}

.SideMenuBlock .subMenu .menu_box a{
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-360px -165px;
width:180px;
height:28px;
line-height:28px;
color:#333333;
background-color:#004bb4;
}

.SideMenuBlock .subMenu .menu_box a:hover {
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-540px -165px;
width:180px;
height:28px;
line-height:28px;
color:#333333;
background-color:#3CB9EB;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -206px;
width:180px;
height:19px;
line-height:19px;
}

.FooterBlock{
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -230px;
width:920px;
height:96px;
line-height:96px;
}

.FooterBlock .Copyright{
color:#FFFFFF;
}

.menu_title {
color:#FFFFFF;
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -331px;
height:90px;
line-height:90px;
}

.contents_title {
color:#444444;
background-image: url("./image/design.png?1436951787");
background-repeat:no-repeat;
background-position:-0px -426px;
height:34px;
line-height:34px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#DDDDDD;
color:#444444;
height:auto;
}

.record_title_qanda {
background-color:#DDDDDD;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#444444;
height:auto;
}

